.sf-menu{text-transform:uppercase;font:16px/1.2em verdena, Arial, sans-serif;}
.sf-menu ul{position:absolute;top:-999em;min-width:100%;background:url(../images/nav-tail.png) 0 0 repeat-x #4f4f4f;padding:19px 0;left:0;}
.sf-menu li{float:left;position:relative;border-left:1px solid #151515;width:155px;border-right:1px solid #313131;}
.sf-menu li:first-child{border-left:none;}
.sf-menu li.last{border-right:none;}
.sf-menu a{color:#F0F0F0;text-decoration:none;display:block;text-align:center;padding:17px 0 15px;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{top:50px;z-index:99;}
.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul{top:-999em}
.sf-menu li.current,.sf-menu li:hover,.sf-menu li.sfHover{background:url(../images/menu-hover.png) 0 0 repeat-x #ff6600;}
.sf-menu li.current a strong,.sf-menu li.sfHover a strong,.sf-menu a:hover strong{color:#fff;}
.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul{left:100%;top:-19px;margin-left:3px;}
.sf-menu li li{float:none;background:none;border:none;}
.sf-menu li li a{padding:4px 0;}

.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul{left:+100px;top:-19px;margin-left:3px;}
.sf-menu li li li{float:none;background:none;border:none;}
.sf-menu li li li a{padding:4px 0;}
